import { get, post, PUBLISH_SERVICE, CITY_SERVICE } from '@/services/index';

//获取视频配置列表
export const GetVideoConfigList = param =>
get(`${PUBLISH_SERVICE}/VideoManager/GetVideoConfigList`, param);

//添加配置
export const addInsertVideoConfig = data =>
post(`${PUBLISH_SERVICE}/VideoManager/InsertVideoConfig?type=add`, data);

//修改配置
export const editInsertVideoConfig = data =>
post(`${PUBLISH_SERVICE}/VideoManager/InsertVideoConfig?type=edit`, data);

//删除配置
export const deleteInsertVideoConfig = data =>
post(`${PUBLISH_SERVICE}/VideoManager/InsertVideoConfig?type=delete`, data);